 
 
 <div class="container mt-3" style="width:100%;">
<div id="disR"></div>
 <div  class="mt-4 p-5 bg-white text-dark rounded">
  
<!--SEARCH BOX-->
   <div class="row">
    <div class="col">
      <h6>Seach item here:</h6>  
      <input type="text" onkeyup ="submision()" class="form-control" id="tname" style="width:100%; height:40px; border-radius:12px;" placeholder="Test name" name="tname" required>  
    </div>
</div> 
</div>

<!-- SEARCH BOX END-->

</div>

 </div>
 <div id="dispR">
   
 <?php
   //require_once "labToolkitListOp.php";
   ?>
   
 </div>
 
  
   
      

 

 <script>

  function submision(){
    
    var searchValue=$('#tname').val();

    
 ;
    $('#dispR').empty();
    $.post('storeDumpSearch.php',{searchValue:searchValue},function(data){
      $('#dispR').html(data);

    });
  }
 
//0713682555
   
 
 
</script>
 